﻿/*
 * UTF-8 (with BOM) Simplified Chinese ZH-CN text strings for qos_(upload|download|edit_class|edit_rule).sh html elements
 * Looks a lot like English
 */

qosStr.URSection="QoS（上传）—分类规则";
qosStr.DRSection="QoS（下载）—分类规则";
qosStr.UCSection="QoS（上传）—服务类型";
qosStr.DCSection="QoS（下载）—服务类型";
qosStr.DACCSect="QoS（下载）—主动拥塞控制";
qosStr.UEnable="启用Qos服务（上传方向）";
qosStr.DEnable="启用Qos服务（下载方向）";
qosStr.UTotBand="总（上传）带宽";
qosStr.DTotBand="总（下载）带宽";

qosStr.USCAbout="每个上传服务类型由三个参数指定：占带宽总容量的百分比，最小带宽和最大带宽";
qosStr.DSCAbout="每个服务类型由四个参数指定：占带宽总容量的百分比，实时带宽、最大带宽和最小往返延时标志。";
qosStr.UMinBandAbout="<em>最小带宽</em>指定将被分配用于服务该类型的最低链路能力。对于某些应用如VoIP或在线游戏最好使用一个基点而不是一个百分比来指定最低服务质量。在分配剩余服务到其他等待的类型前，QoS将优先满足所有类型的最低服务（PS：这里的服务指的是QoS中的Service，即带宽）";
qosStr.DMinBandAbout="<em>最小带宽</em>指定将被分配用于服务该类型的最低链路能力。指定最低服务的类被主动拥塞控制器认为是实时类。视频流、VoIP和在线互动游戏全都是必须拥有最小带宽设置的例子。要确定输入多少（最小带宽），在一个没有负载的局域网中使用应用程序并观察它使用了多少带宽。然后输入一个略高于这个值的数字到字段中。在分配剩余服务到其他等待的类型前，QoS将优先满足所有类型的最低服务，所以要小心谨慎地使用最小带宽（PS：这里的服务指的是QoS中的Service，即带宽）。";
qosStr.UTotBandAbout="<em>Total Upload Bandwidth</em> should be set to around 98% of your available upload bandwidth. Entering a number which is too high will result in QoS not meeting its class requirements. Entering a number which is too low will needlessly penalize your upload speed. If you are using a PPPoE connection check your modem's web page and use your uplink line speed as your upload bandwidth. Other types of connections should use a speed test program (with QoS off) to determine available upload bandwidth. Note that bandwidth is specified in kbps. There are 8 kilobits per kilobyte.";
qosStr.DTotBandAbout="Specifying <em>Total Download Bandwidth</em> correctly is crucial to making QoS work. If you are using the active congestion then just set this to the maximum download speed your ISP will deliver. If you are using a PPPoE connection check your modem's webpage and set this to your DSL downlink speed.";
qosStr.PerBandAboutU="<em>Percent bandwidth at capacity</em> is the percentage of the total available bandwidth that should be allocated to this class when all available bandwidth is being used. If unused bandwidth is available, more can (and will) be allocated. The percentages can be configured to equal more (or less) than 100, but when the settings are applied the percentages will be adjusted proportionally so that they add to 100.";
qosStr.PerBandAboutD="<em>Percent bandwidth at capacity</em> is the percentage of the total available bandwidth that should be allocated to this class when all available bandwidth is being used. If unused bandwidth is available, more can (and will) be allocated. The percentages can be configured to equal more (or less) than 100, but when the settings are applied the percentages will be adjusted proportionally so that they add to 100. This setting only comes into effect when the WAN link is saturated.";
qosStr.RTTAbout="<em>Minimize RTT</em> indicates to the active congestion controller that you wish to minimize round trip times (RTT) when this class is active. Use this setting for online gaming or VoIP applications that need low round trip times (ping times). Minimizing RTT comes at the expense of efficient WAN throughput so while these class are active your WAN throughput will decline (usually around 20%).";
qosStr.MinSpeedWarn="If you are not using the ACC then you must establish what the minimum speed your ISP will deliver is and then set this number to that. In general ISPs do not provide a guaranteed minimum bandwith so it will take some experimentation and frustration on your part to arrive at a number. One approach is to start with a number which is half of what you think it should be and then test your link under full load and make sure everything works. Then increase it in steps, testing as you go until QoS starts to break down. You also may see that after your testing QoS works for a while and then stops working. This is because your ISP is getting overloaded due to demands from their other customers so they are no longer delivering to you the bandwidth they did during your testing. he solution, lower this number. Entering a number which is too high will result in QoS not meeting its class requirements. Entering a number which is too low will needlessly penalize your download speed. Because of all these complication I recommned you use the ACC when possible. Note that bandwidth is specified in kilobit/s. There are 8000 bits per kilobyte.";
qosStr.QoSAbout="Quality of Service (QoS) provides a way to control how available bandwidth is allocated. Connections are classified into different &ldquo;service classes,&rdquo; each of which is allocated a share of the available bandwidth. QoS should be applied in cases where you want to divide available bandwidth between competing requirements. For example if you want your VoIP phone to work correctly while downloading videos. Another case would be if you want your bit torrents throttled back when you are web surfing.";
qosStr.MaxBandAbout="<em>Maximum bandwidth</em> specifies an absolute maximum amount of bandwidth this class will be allocated in kbit/s. Even if unused bandwidth is available, this service class will never be permitted to use more than this amount of bandwidth.";
qosStr.PackAbout="Packets are tested against the rules in the order specified -- rules toward the top have priority. As soon as a packet matches a rule it is classified, and the rest of the rules are ignored. The order of the rules can be altered using the arrow controls.";
qosStr.DefServClassAbout="The <em>Default Service Class</em> specifies how packets that do not match any rule should be classified.";
qosStr.AbACC="<p>The active congestion control (ACC) observes your download activity and automatically adjusts your download link limit to maintain proper QoS performance. ACC automatically compensates for changes in your ISP's download speed and the demand from your network adjusting the link speed to the highest speed possible which will maintain proper QoS function. The effective range of this control is between 15% and 100% of the total download bandwidth you entered above.</p><p>While ACC does not adjust your upload link speed you must enable and properly configure your upload QoS for it to function properly.</p><p><em>Ping Target-</em> The segment of network between your router and the ping target is where congestion is controlled. By monitoring the round trip ping times to the target congestion is detected. By default ACC uses your WAN gateway as the ping target. If you know that congestion on your link will occur in a different segment then you can enter an alternate ping target.</p><p><em>Manual Ping Limit-</em> Round trip ping times are compared against the ping limits. ACC controls the link limit to maintain ping times under the appropriate limit. By default Gargoyle automatically selects appropriate ping limits for you based on the link speeds you entered. If you would like to try different limits you can manually enter a time here. Entering longer times will lead to higher ping limits, and shorter time shorter limits. You can see the limits ACC is using in the [] brackets next to ping time limits field. </p>";
qosStr.ServClass="默认服务类型";

qosStr.AddNewClassRule="添加新的分类规则";
qosStr.AddNewServiceRule="添加新的服务类型";
qosStr.SrcIP="来源IP";
qosStr.SrcPort="来源端口（或范围）";
qosStr.DstIP="目标IP";
qosStr.DstPort="目标端口（或范围）";
qosStr.MaxPktLen="最大包长";
qosStr.MinPktLen="最小包长";
qosStr.TrProto="传输协议";
qosStr.Conreach="连接字节数应到达";
qosStr.AppProto="应用程序协议（L7）";
qosStr.SetClass="服务类型设置为";
qosStr.SrvClassName="服务类型名称";
qosStr.PerBandCap="占带宽总容量的百分比";
qosStr.BandMin="最小带宽";
qosStr.BandMinNo="不限制最小带宽";
qosStr.BandMax="最大带宽";
qosStr.BandMaxNo="不限制最大带宽";
qosStr.MinRTT="最小往返延时(MinRTT)";
qosStr.ActRTT="Minimize RTT (ping times) when active";
qosStr.OptiWAN="优化WAN利用率";
qosStr.ACCOn="启用主动拥塞控制（下载方向）";
qosStr.ACC_Pt="使用自定义Ping目标";
qosStr.ACC_con="Manually control ping targets";
qosStr.ACC_Stat="拥塞控制状态";
qosStr.ACC_L_Ck="检查Ping的目标是否有回应";
qosStr.ACC_L_In="Estimate a ping limit";
qosStr.ACC_L_Act="拥塞控制生效";
qosStr.ACC_L_Min="拥塞控制生效，minRTT类生效";
qosStr.ACC_L_Id="无拥塞，控制器空闲";
qosStr.ACC_L_Dis="控制器未启用";
qosStr.ACC_L_Lim="The download bandwidth limit currently enforce.";
qosStr.ACC_L_Fr="The apparent fair download bandwidth limit.";
qosStr.ACC_L_Ld="The current traffic in the downlink.";
qosStr.ACC_L_pg="The round trip time of the last ping.";
qosStr.ACC_L_Flt="The round trip time filtered.";
qosStr.ACC_L_plim="The point at which the controller will act to maintain fairness.";
qosStr.ACC_L_AC="Number of download classes with load over 4kbps.";

//qos_edit_class.sh
qosStr.QESrvClass="编辑QoS服务类型";
qosStr.QESrvName="服务类型名称";

//qos_edit_rule.sh
qosStr.QERulClass="编辑QoS分类规则";

//javascript
qosStr.MatchC="匹配标准";
qosStr.Classn="分类";
qosStr.Src="来源";
qosStr.SrcP="来源端口";
qosStr.Dst="目标";
qosStr.DstP="目标端口";
qosStr.Connb="连接字节数";
qosStr.APro="应用程序协议";
qosStr.pBdW="带宽百分比";
qosStr.mBdW="最小带宽";
qosStr.MBdW="最大带宽";
qosStr.qLd="负载";
qosStr.CrErr="未选中匹配标准。";
qosStr.SvErr="不能添加新的服务类型。";
qosStr.SUErr="不能更新服务类型。";
qosStr.CsErr="不能添加新的分类规则。";
qosStr.CUErr="不能更新分类规则。";
qosStr.DCErr="类型名称重复。";
qosStr.RemSCErr="必须至少有一个服务类型。\n不能删除服务类型。";
qosStr.TotErr="总带宽字段有误。\n不能更新QoS。";

//one-word strings used in rules
qosStr.NOLIMIT="无限制";
qosStr.ZERO="zero";
qosStr.YES="Yes";

//qos_distribution.sh
qosStr.UBSect="QoS上传流量分布";
qosStr.DBSect="QoS下载流量分布";
qosStr.uTFrm="上传流量分布周期";
qosStr.dTFrm="下载流量分布周期";
